Bug 224331 - Upgrading from 11.0-stable to 11.1-release results in missing libraries
Summary: Upgrading from 11.0-stable to 11.1-release results in missing libraries
Status: New
Alias: None
Product: Base System
Classification: Unclassified
Component: misc (show other bugs)
Version: 11.1-RELEASE
Hardware: amd64 Any
: --- Affects Only Me
Assignee: freebsd-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-12-14 08:17 UTC by Niels Kobschätzki
Modified: 2017-12-14 08:19 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Niels Kobschätzki 2017-12-14 08:17:21 UTC
I upgraded several machines from 10.3-stable to 11.1-release by doing the following:
* Move from 10.3-stable custom kernel to 10.3-generic
* upgrade 10.3-generic-stable to 11.1-release-p6 with freebsd-update

After the update the following for files/links are missing:
/usr/lib/libypclnt_p.a
/usr/lib/libypclnt.a
/usr/lib/libypclnt.so
/usr/lib/libypclnt.so.4

pam_unix.so depends on those files and after a reboot you cannot log in anymore.
Comment 1 Niels Kobschätzki 2017-12-14 08:19:14 UTC
(In reply to Niels Kobschätzki from comment #0)

Sorry, I upgrade from 11.0-stable to 11.1-release